langcode: en
status: true
dependencies:
  config:
    - field.field.node.event_page.field_p_event_display_audience
    - field.field.node.event_page.field_p_event_display_body
    - field.field.node.event_page.field_p_event_display_caption
    - field.field.node.event_page.field_p_event_display_category
    - field.field.node.event_page.field_p_event_display_cds
    - field.field.node.event_page.field_p_event_display_end_date
    - field.field.node.event_page.field_p_event_display_ext_link
    - field.field.node.event_page.field_p_event_display_file
    - field.field.node.event_page.field_p_event_display_ics_link
    - field.field.node.event_page.field_p_event_display_image
    - field.field.node.event_page.field_p_event_display_media_type
    - field.field.node.event_page.field_p_event_display_place
    - field.field.node.event_page.field_p_event_display_pro_menu
    - field.field.node.event_page.field_p_event_display_speaker
    - field.field.node.event_page.field_p_event_display_start_date
    - field.field.node.event_page.field_p_event_display_tags
    - field.field.node.event_page.field_p_event_display_timezone
    - field.field.node.event_page.field_p_event_display_topic
    - field.field.node.event_page.field_p_event_webcast_indico_id
    - image.style.thumbnail
    - node.type.event_page
  module:
    - cern_cds_media
    - content_moderation
    - datetime
    - field_group
    - file
    - image
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_general_info
        - group_detail
        - group_tags
      parent_name: ""
      weight: 9
      format_type: tabs
      format_settings:
        id: ""
        classes: ""
        direction: horizontal
      label: Tabs
      region: content
    group_general_info:
      children:
        - title
        - langcode
        - group_promote
      parent_name: group_tabs
      weight: 9
      format_type: tab
      format_settings:
        id: ""
        classes: ""
        formatter: open
        description: ""
        required_fields: true
      label: "General Info"
      region: content
    group_detail:
      children:
        - group_date
        - group_text
        - group_file
      parent_name: group_tabs
      weight: 10
      format_type: tab
      format_settings:
        id: ""
        classes: ""
        formatter: closed
        description: ""
        required_fields: true
      label: Detail
      region: content
    group_tags:
      children:
        - field_p_event_display_audience
        - field_p_event_display_category
        - field_p_event_display_topic
        - field_p_event_webcast_indico_id
        - field_p_event_display_tags
      parent_name: group_tabs
      weight: 14
      format_type: tab
      format_settings:
        id: ""
        classes: ""
        formatter: closed
        description: ""
        required_fields: true
      label: Tags
      region: content
    group_text:
      children:
        - field_p_event_display_speaker
        - field_p_event_display_body
        - field_p_event_display_place
        - group_media
        - field_p_event_display_ext_link
      parent_name: group_detail
      weight: 12
      format_type: fieldset
      format_settings:
        id: ""
        classes: ""
        description: ""
        required_fields: true
      label: Text
      region: content
    group_media:
      children:
        - field_p_event_display_media_type
        - field_p_event_display_image
        - field_p_event_display_caption
        - field_p_event_display_cds
      parent_name: group_text
      weight: 14
      format_type: fieldset
      format_settings:
        id: ""
        classes: ""
        description: ""
        required_fields: true
      label: Media
      region: content
    group_file:
      children:
        - field_p_event_display_file
      parent_name: group_detail
      weight: 14
      format_type: fieldset
      format_settings:
        id: ""
        classes: ""
        description: ""
        required_fields: true
      label: File
      region: content
    group_promote:
      children:
        - field_p_event_display_pro_menu
      parent_name: group_general_info
      weight: 3
      format_type: fieldset
      format_settings:
        id: ""
        classes: ""
        description: ""
        required_fields: true
      label: Promote
      region: content
    group_date:
      children:
        - field_p_event_display_start_date
        - field_p_event_display_end_date
        - field_p_event_display_timezone
        - field_p_event_display_ics_link
      parent_name: group_detail
      weight: 11
      format_type: fieldset
      format_settings:
        id: ""
        classes: ""
        description: ""
        required_fields: true
      label: Date
      region: content
id: node.event_page.default
targetEntityType: node
bundle: event_page
mode: default
content:
  field_p_event_display_audience:
    weight: 10
    settings: {}
    third_party_settings: {}
    type: options_select
    region: content
  field_p_event_display_body:
    weight: 12
    settings:
      rows: 5
      placeholder: ""
    third_party_settings: {}
    type: text_textarea
    region: content
  field_p_event_display_caption:
    weight: 18
    settings:
      rows: 5
      placeholder: ""
    third_party_settings: {}
    type: string_textarea
    region: content
  field_p_event_display_category:
    weight: 11
    settings: {}
    third_party_settings: {}
    type: options_select
    region: content
  field_p_event_display_cds:
    weight: 19
    settings: {}
    third_party_settings: {}
    type: CernCdsMediaDefaultWidget
    region: content
  field_p_event_display_end_date:
    weight: 14
    settings: {}
    third_party_settings: {}
    type: datetime_default
    region: content
  field_p_event_display_ext_link:
    weight: 15
    settings:
      placeholder_url: ""
      placeholder_title: ""
    third_party_settings: {}
    type: link_default
    region: content
  field_p_event_display_file:
    weight: 16
    settings:
      progress_indicator: throbber
    third_party_settings: {}
    type: file_generic
    region: content
  field_p_event_display_ics_link:
    type: link_default
    weight: 16
    region: content
    settings:
      placeholder_url: ""
      placeholder_title: ""
    third_party_settings: {}
  field_p_event_display_image:
    weight: 17
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {}
    type: image_image
    region: content
  field_p_event_display_media_type:
    weight: 16
    settings: {}
    third_party_settings: {}
    type: options_select
    region: content
  field_p_event_display_place:
    weight: 13
    settings:
      rows: 5
      placeholder: ""
    third_party_settings: {}
    type: text_textarea
    region: content
  field_p_event_display_pro_menu:
    weight: 27
    settings:
      display_label: true
    third_party_settings: {}
    type: boolean_checkbox
    region: content
  field_p_event_display_speaker:
    weight: 11
    settings:
      rows: 5
      placeholder: ""
    third_party_settings: {}
    type: text_textarea
    region: content
  field_p_event_display_start_date:
    weight: 13
    settings: {}
    third_party_settings: {}
    type: datetime_default
    region: content
  field_p_event_display_tags:
    weight: 14
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ""
    third_party_settings: {}
    type: entity_reference_autocomplete
    region: content
  field_p_event_display_timezone:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ""
    third_party_settings: {}
  field_p_event_display_topic:
    weight: 12
    settings: {}
    third_party_settings: {}
    type: options_select
    region: content
  field_p_event_webcast_indico_id:
    weight: 13
    settings:
      size: 60
      placeholder: ""
    third_party_settings: {}
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {}
  moderation_state:
    type: moderation_state_default
    weight: 29
    settings: {}
    region: content
    third_party_settings: {}
  path:
    type: path
    weight: 2
    region: content
    settings: {}
    third_party_settings: {}
  promote:
    type: boolean_checkbox
    weight: 31
    region: content
    settings:
      display_label: true
    third_party_settings: {}
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 0
    region: content
    third_party_settings: {}
  sticky:
    type: boolean_checkbox
    weight: 30
    region: content
    settings:
      display_label: true
    third_party_settings: {}
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ""
    third_party_settings: {}
  translation:
    weight: 1
    region: content
    settings: {}
    third_party_settings: {}
  url_redirects:
    weight: 50
    region: content
    settings: {}
    third_party_settings: {}
hidden:
  created: true
  publish_on: true
  uid: true
  unpublish_on: true
